apiVersion: v1
kind: Secret
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
    secret-generator.v1.mittwald.de/autogenerate: thumbnails-transfer-secret
    secret-generator.v1.mittwald.de/length: "32"
  name: ocis-thumbnails-transfer-secret
  namespace: ocis
type: Opaque
